@charset "utf-8";

/*
*	※Licence: CC3.0 
*	http://creativecommons.org/licenses/by/3.0/deed.ja
*
*	Title: Layout Changer for Vicuna 1.2
*	URI: http://10coin.com/products/layout-changer/
*	Last Modified: 2008-01-06
*	Author: marble
*
*	Icon by famfamfam.com
*	http://www.famfamfam.com/
*/

/*======================================

	Open Button for Pref Panel

=======================================*/

p#layoutChanger {
	margin: 13px 0 0 13px;
	padding: 0.05em 3px;
	border: 1px solid white;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #fff;
	color: #333;
	font-size: 92%;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}

/*======================================

	Layout Changer Overlay

=======================================*/

div#layoutChangerOverlay {
	position: fixed!important;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	_width: 104.3%;
	height: 100%;
	background-color: #1f1f1f;
	-moz-opacity: 0.8;
	opacity: .80;
	filter: alpha(opacity=80);
	cursor: pointer;
}

/*======================================

	Layout Changer Pref

=======================================*/

div#layoutChangerPref {
	margin: 0 0 0 -137px;
	position: absolute;
	top: 10%;
	left: 50%;
	z-index: 1001;
	width: 273px;
	background: #fff url(images/bg_top.gif) left top no-repeat;
	text-align: center;
}

div#layoutChangerPref div {
	padding: 0;
	line-height: 1;
}

/*--------------------------------------
	Pages
---------------------------------------*/

div#layoutChangerPref div.page {
	margin: 10px auto 0;
	padding-top: 3px;
	width: 235px;
	height: 88px;
	background: transparent url(images/bg_section.gif) top left no-repeat;
}

/*--------------------------------------
	Pages Parts
---------------------------------------*/

div#layoutChangerPref div.title {
	padding-top: 1px;
	font-size: 10px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
}

div#layoutChangerPref div.column {
	text-align: left;
}

/*--------------------------------------
	Layout Column Sample
---------------------------------------*/

div#layoutChangerPref div.column div {
	margin-top: 14px;
	width: 43px;
	height: 48px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	cursor: pointer;
}

div#layoutChangerPref div.single {
	background-image: url(images/single.gif);
}

div#layoutChangerPref div.double {
	background-image: url(images/double.gif);
}

div#layoutChangerPref div.multi {
	background-image: url(images/multi.gif);
}

div#layoutChangerPref div.current {
	background-position: -56px 0;
}

/*--------------------------------------
	List Margin
---------------------------------------*/

/* one list */

div#layoutChangerPref div.l1 {
	text-align: center;
}

div#layoutChangerPref div.l1 div {
	margin-left: auto;
	margin-right: auto;
}

/* two lists */

div#layoutChangerPref div.l2 {
	padding-left: 29px;
}

div#layoutChangerPref div.l2 div {
	margin-left: 30px;
	float: left;
	display: inline;
}

/* three lists */

div#layoutChangerPref div.l3 {
	padding-left: 2px;
}

div#layoutChangerPref div.l3 div {
	margin-left: 25px;
	float: left;
	display: inline;
}

/*--------------------------------------
	Submit
---------------------------------------*/

div#layoutChangerPref div.submit {
	margin: 7px 0 0;
	padding: 23px 0 17px;
	text-align: center;
	background: #fff url(images/bg_bottom.gif) left bottom no-repeat;
}

div#layoutChangerPref div.submit div {
	margin: 0 20px;
	padding: 0.2em 0 0.2em 20px;
	display: inline;
	font-size: 10px;
	font-family: Tahoma, Verdana, sans-serif;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: center left;
	cursor: pointer;
}

div#layoutChangerPref div.submit div.default {
	background-image: url(images/icon_default.gif);
}

div#layoutChangerPref div.submit div.apply {
	background-image: url(images/icon_apply.gif);
}